uuid: 2d8e320a-a850-46ce-807d-979b7e4d1b5b
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.impact
id: entity_subqueue.impact.created
field_name: created
entity_type: entity_subqueue
bundle: impact
label: 'Authored on'
description: 'The time that the subqueue was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
